/* --- Blank Default Styles --- */

/* --- Default structural setup --- */

html {
	font: normal 62.5%/1 "Myriad Pro","Trebuchet MS",Verdana,sans-serif;
	background-color: #fff;
	color: #333;
}

.formSpan {
    margin-bottom: 1.25em;
    display: block;
}

#fw-container {
	width: 1000px;
	margin: auto;
}

#fw-blockContainer {
	width: 1002px;
}

.fw-even, .fw-primary {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
}

.fw-odd, .fw-secondary {
    background-color: #ececec;
    border-color: #ccc;
    color: #333;
}

.fw-tertiary {
    background-color: #d1e0ec;
    border-color: #bacede;
    color: #333;
}

/* --- Head, Titles, and Logo --- */

#fw-head {
	border: 1px solid #ccc;
	position: relative;
	width: 1000px;
    background: #fff;
}

#fw-title {
	position: absolute;
	margin: 0;
    font-size: 2.5em;
}

#fw-title a, #fw-title a:hover {
	color: #000;
	text-decoration: none;
}

#fw-smalltitle {
	position: absolute;
	font-size: 1.5em;
	color: #666;
	margin: 0;
}

.fw-logo {
	background-image: url('img/test.png');
	position: absolute;
}

/* --- Navigation --- */

#fw-mainnavwrap {
	width: 978px;
	border: 1px solid #ccc;
	margin-top: 10px;
	padding: 5px 11px;
    background: #fff;
    font-weight: bold;
    font-size: 1.2em;
}

#fw-mainnavwrap ul {
	list-style-type: none;
	margin: 0;
	line-height: 1.4em;
	padding: 0;
}

#fw-mainnavwrap li {
	display: inline;
	margin-right: 15px;
}

#fw-mainnavwrap a {
	color: #36799f;
	font-size: 1.2em;
}

#fw-mainnavwrap a:hover {
	color: #66a6cb;
}

#fw-mainnavwrap .fw-nav-level-0 ul li {
	width: 100%;
	padding: 3px 5px;
}

#fw-mainnavwrap .fw-nav-level-1 { margin-top: -2px; }

* html #fw-mainnavwrap .fw-nav-level-1 { margin-top: -8px !important; }
* html #fw-mainnavwrap .fw-nav-level-2 { margin-left: -10px !important; }

/* --- Content Area --- */

#fw-bigcontain {
	width: 690px;
	padding: 0px;
	margin: 0px;
}

#fw-bigcontain .fw-paragraph {
	border: 1px solid #ccc;
	padding: 0px;
	margin: 10px 0px 0px;
}

#fw-bigcontain .fw-title {
	color: #444;
	margin: 0px;
	font-size: 1.5em;
	background-color: #ddd;
	padding: 5px 10px 7px;
    line-height: normal;
}

#fw-bigcontain .fw-text {
	font-size: 1.2em;
	line-height: 1.5em;
	padding: 5px 10px 8px;
    background: #fff;
}

.clears {
	clear: both;
}

/* --- Sidebar --- */

#boxad {
	width: 300px;
	height: 250px;
	margin-bottom:10px;
}

#fw-sidebar {
	margin: 10px 0px;
	width: 300px;
}

#fw-sidebar .fw-paragraph{
	border:1px solid #ccc;
	margin-bottom:10px;
    background-color: #fff;
}

#fw-sidebar .fw-title,
#fw-sidebar .fw-title a,
#fw-sidebar .fw-title a:visited,
#fw-sidebar .fw-title a:hover {
	color: #444;
	text-decoration: none;
}

#fw-sidebar .fw-title {
	background-color: #ddd;
    font-size: 1.3em;
    font-weight: bold;
	margin-top:0px;
	padding:9px;
}

#fw-sidebar .fw-text {
	margin-bottom:5px;
	font-size:1.2em;
	line-height:16px;
	padding:10px;
}

*:first-child+html #fw-sidebar .fw-text {
    margin-top: 5px;
}

.noSidebar #fw-sidebar .fw-paragraph {
	display: none;
}

/* RE-DO BIGCONTAIN. FORGOT ABOUT BOXAD. 8/22/08 9:08 AM */

/* --- Footer --- */

#fw-footer {
	width: 1000px;
	padding: 5px 0px;
	border: 1px solid #ccc;
	margin: 5px auto;
    background: #fff;
}

.fw-footertext {
	margin: 0px 10px;
}

#wildfire, #free-website {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
